
@media only screen and (max-height: 840px) {

.mobile-menu ul.account-options {
	position: initial;
}

}



@media only screen and (max-width: 2560px) {	
	
	html {
	font-size: 16px;
	}
	
	
	footer .container {
		max-width: 1440px;
	}
	
	.single-product-content .container {
		max-width: 1440px;
	}
	
	
	.cart-head {
		margin-left:1rem;
	}
		
}



@media only screen and (max-width: 1920px) {	
	
	
		
	.cart-head {
		margin-left:2rem;
	}
	
	html {
	font-size: 14px;
	}
	
	
	.page-template-template-contact .contact-options .phone, .page-template-template-contact .contact-options .store-locator {
	font-size: 1.154rem;
	}
	
	
	
	.single-product-content .container {
		max-width: 90%;
	}
	
	
		
	footer .container {
		max-width: 1250px;
	}


}



@media only screen and (max-width: 1680px) {	
	
	html {
	font-size: 13px;
	}
	

	footer .container {
		max-width: 90%;
	}


}



@media only screen and (max-width: 1440px) {	
	
	
	
	.single-product-content .product-attributes .col-xs {
	    font-size: 1rem;
	}
	

	/*
	
	.woocommerce-cart section.heading, .woocommerce-checkout section.heading, .woocommerce-account section.heading {
		margin-top:-17rem;
	}*/
	
	.mobile-menu {
	overflow: scroll;	
	}
	
	.mobile-menu h3 {
	font-size: 2rem;	
	}
	
	
	.banner h1 {
		font-size: 2.8rem;
	}

	
	html {
	font-size: 14px;
	}
	
	.flex-direction-nav .flex-next {
	right:-3rem;
	}
	
	.flex-direction-nav .flex-prev {
	left:-3rem;
	}
	
	header .container, .home #banners .container, #popupDiv .container {
		max-width: 100%;
		padding-left:2rem;
		padding-right:2rem;
	}
	
	
	.container {
		max-width: 90%;
	}
	
	.mobile-menu, .enquire-slide {
		padding-right:3rem;
	}
	
	
	footer .col {
		padding-right:6%;
	}
	
	

}


@media only screen and (max-width: 1366px) {	
	
		
	footer .col {
		padding-right:4%;
	}
	
	.mobile-menu h3 {
    padding-bottom: 0.5rem;
    margin-bottom: 0;
    font-size: 1.5rem;
    }
	
	.mobile-menu ul {
		margin-top:0;
	}
	
	single-product-detail {
    padding: 0 5rem;
    }
    
    
    .single-product-detail .free-delivery span {
	    display: block;
    }
	
}


@media only screen and (max-width: 1024px) {	
	
	
	
	
.charity .border-right {
margin-right: 0;
    padding-right: 0;
    border-right: none;
    margin-bottom: 2rem;
}
	
	
	
	.single-product-content .product-attributes .col-xs {
		min-width: 25%;
		max-width: 25%;
		
	}
	
	.single-product .attribute.additional p {
		font-size: 1rem;
	}
	
	
	
	section.grid i {
		top:0;
	}
	
	
	.single-product-content h1 {
		font-size: 2rem;
	}
	
	
	.single-product-content h2 {
		font-size: 1.5rem;
	}
	

	
	.single-product-content .product-attributes h2 {
		font-size: 2rem;
	}
	
	
	.single-product p.free-delivery {
		font-size: 0.9rem;
	}
	
	.single-product-detail {
    padding: 0 2rem;
    }

	html {
	font-size: 16px;
	}
	
	header li {
	margin: 0 0.5rem;
	}	
	
	.padding {
	padding-top:50px;
	padding-bottom:50px;
	}
	
	.padding-top {
	padding-top:50px;
	}
	
	
	.padding-bottom {
	padding-bottom:50px;
	}
	
	.flex-direction-nav .flex-next {
	right: -2rem;
	}
	
	.flex-direction-nav .flex-prev {
	left: -2rem;
	}
	
	footer .col {
	padding-right:4%;
	}
	
	footer h4 {
	margin-top:3rem;
	}
	
	footer ul.social li {
	margin-left:0;
	margin-right:0.5rem;
	}
	
	.banner h1 {
	bottom: 3rem;
	font-size: 2rem;	
	}
	
	.payment-options {
    float: right;
    top: -78px;
    margin-top: 0;
    position: relative;
	}
	
	.mobile-menu ul.account-options {
		    position: initial;
    width: 100%;
    right: 3rem;
    bottom: 3rem;
    margin-top: 3rem;
	}
	
	
	section.heading h1 {
		font-size: 2.8rem;
		padding-top:2rem;
	}
	
	
	.product-filter > span {
		width:200px;
	}
	
	.product-filter {
	    position: absolute;
	    top: 49px;
	    width: 100%;
	    left: 50%;
	    max-width: 90%;
	    text-align: left;
	    transform: translateX(-50%);
	    z-index: 80;
	}
	
	.product-filter-menu {
		padding-top:0;
	}
	
	.single-product-content ul.product-icons li {
		width:100%;
	}
	
	
	
	.free-delivery .free-devivery-addon-modal i {
		font-size: 1.8rem;
	}
	
	.free-delivery .free-devivery-addon-modal h3 {
    font-size: 1.6rem;
    }
	
	
	.free-delivery .free-devivery-addon-modal h4 {
    font-size: 0.9rem;
    }
    
    .free-delivery .free-devivery-addon-modal p {
    font-size: 0.8rem;
	}
	
	.free-delivery .free-devivery-addon-modal:before {
		
	}
	
	section.main-content .stores-menu ul li {
		padding;1rem;
	}
	
	section.main-content .stores-menu h2 {
		font-size: 1.4rem;
	}
	
	section.main-content .stores-menu ul li a {
	font-size: 1rem;	
	}
	
	
	.single-wpsl_stores .wpsl-opening-hours {
		padding:0;
	}
	
	.single-wpsl_stores .wpsl-locations-details {
		padding:0;
		border:0;
		width:100%;
	}
	
	.single-wpsl_stores .wpsl-locations-details span strong {
		font-size: 2rem;
	}
	

	
	.single-product-detail .free-delivery span {
		margin-left:0;
		margin-top:10px;
		display: inline-block;
	}
	
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		padding:1rem;
	}

		
	html.promo-active #banners ul.slides li {
		    max-height: calc(100vh - 200px);
	}
	

}


@media only screen and (max-width: 1023px) {	
	
	
	
	
	
	
	.single-product-content .product-attributes .config-holder {
		font-size: 0.65rem;
	}
	
		
	
	.single-product-content .product-attributes .col-xs {
		min-width: 33.33%;
		max-width: 33.33%;
		
	}
	
	
	.single-product-content .product-attributes .col-xs {
		margin-bottom:1rem;
	}
	
	
	.single-product .attribute.additional {
		min-height: 180px;
	}
	
	.single-product .attribute.additional p {
		font-size: 1rem;
	}
	

	.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
	padding:1rem 2rem;
	opacity:0.2;
	background: #000;
	}
	
	body .hustle-ui .hustle-button-icon.hustle-button-close {
    right: 36px;
    top: 50px;
}
	
	section.grid i {
		display: none;
	}
	
	.notice #close {
		font-size: 1.3rem;
	}

	
	
	.notice img {
    height: 27px;
    top: 6px;
    }

	
	.three-column > div:nth-child(1), .three-column > div:nth-child(2), .three-column > div:nth-child(3) {
		padding-right: 0.5rem;
    padding-left: 0.5rem;
	}
	
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		font-size: 12px;
	}
	

	.woocommerce-account .woocommerce-MyAccount-content {
    padding-left: 0;
    margin-top:0;
    border-left: none;
	}
	
	html.sticky {
		margin-top:42px;
	}
	
	
	header .container, .home #banners .container, #popupDiv .container {
		padding-left:2rem;
		padding-right:2rem;
	}
	
	.woocommerce-account .woocommerce .col2-set .col-1, .woocommerce-account .woocommerce-page .col2-set .col-1 {
		float:left;
	}
	
	
	.single-product-content .container {
		width:80%;
	}
	
	
	.woocommerce-account .addresses .title h3 {
		font-size: 1.5rem;
	}
	
	
	.single-product-content h1 {
		font-size: 2rem;
	}
	
	.single-product-content h2 {
		font-size: 1.5rem;
	}

	
	.single-product-content ul.product-icons li {
		width:48%;
		font-size: 0.9rem;
	}
	
	
	.woocommerce form.checkout_coupon {
		max-width: 100%;
	}

	
	
	.woocommerce-cart section.heading, .woocommerce-checkout section.heading, .woocommerce-account section.heading {
	    margin-top: -5rem;
	}
	
	
	
	#popupDiv .container, header .container {
		padding-left:2rem;
		padding-right:2rem;
	}
	

	
	.notice p span:last-child {
		font-size: 0;	
	}
	
	
	header.header {
		height:auto;
	}
	
	
	
	/*
	.notice img {
    height: auto;
    width: auto;
    margin-right: -10px;
    position: relative;
    top: 16px;
    }
	
	
	.notice div.holder {
		padding-right: 20px;
	}
	
	.notice div.holder p {
     display: flex;
    font-size: 0.65rem;
    line-height: 1.5;
	}
	
	.notice div.holder span {
		display: block;
		width:50%;
		float:left;
		position: relative;
	}
	
.notice div.holder span i {
    position: absolute;
    right: -14px;
    font-size: 1rem;
    top: 8px;
}
	
	.notice div.holder span:first-child {
		position: relative;
		top:20px;
	}
	
	*/
	
	
	
	
	

	
	.single-product a.store-locator i, .woocommerce-page a.store-locator i {
    display: inherit;
    font-size: 1rem;
    color: #58595B;
	}
	
	.container {
		max-width: 80%;
	}
	
	
	.product-filter {
    position: absolute;
    top: 30px;
    width: 100%;
    left: 2rem;
    max-width: auto;
    text-align: left;
    transform: none;
    z-index: 80;
	}
	
	
	.page-template-template-contact .contact-options {
		osition: relative;
    top: 0;
    width: 100%;
    text-align: left;
    z-index: 0;
	}
	
	
	
	.single-product-detail {
		    padding: 0 6rem;
    margin-left: 0;
    border-left: 0;
    position: relative;
	}
	
	
	.search-area form i {
		top:9px;
	}
	
	
	.two-column > div:last-child {
		padding-left:0.5rem;
	}
	
	.two-column > div:first-child {
		padding-right:0.5rem;
	}
	
	
	.two-column > div {
		margin:1rem 0;
	}
	
	
	.page-template-template-contact section.main-content h2 {
    font-size: 2.615rem; 
    }
	
	
	#wpsl-stores .wpsl-store-location p > strong a {
    text-decoration: none;
    color: #538082;
    font-size: 2.154rem;
    margin-bottom: 0.5rem;
    display: block;
    line-height: 1.2;
	}
	
	.hide-mobile {
		display: none;
	}
	
	
	#banners ul.slides li {
		height:600px;
	}
	
	
	.mobile-menu, .enquire-slide {
		padding:1.5rem;
		padding-right:3rem;
	}
	
	
	.woocommerce #banners ul.slides li {
		height:500px;
	}
	
	.single-product-detail {
		padding:0;
		width:100%;
	}
	
	
	.banner {
		min-height: auto;
	}
	
	
	.woocommerce #content table.cart td.actions .button, .woocommerce table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
	color:#fff;
	}
	
	.woocommerce .quantity .qty {
	float:none;
	}
	
	.woocommerce-Price-amount.amount {
	border-bottom:0;
	}
	
	.masonry {
	margin-bottom:0;
	}
	
	.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-size: 0.8rem;
	}
	
	.woocommerce form .form-row-wide em, .woocommerce-page form .form-row-wide em {
	font-size: 0.8rem;
	}
	
	footer h4 {
	font-size: 1.8rem;
	}
	
	.woocommerce-Price-amount.amount {
	display: initial;
	}
	
	
	.woocommerce-Price-amount.amount {
	border-bottom:0;
	}
	
	.woocommerce table.shop_table td {
	border:none;
	}
	
	
	
	
	#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text {
	float: left;
	box-sizing: border-box;
	border: 1px solid #d3ced2;
	padding: 0.7rem 2rem;
	margin: 0 4px 0 0;
	outline: 0;
	border-radius: 3px;
	}
	
	
	
	
	footer .col {
	width:100%;
	padding:0;
	border-left:0;
	margin-bottom:2rem;
	}
	
	footer .col ul li {
	width:33%;
	float:left;
	}
	
	footer.padding {
	padding-top:70px;
	}
	
	section.heading h2 {
	font-size: 2.9rem;
	}
	
	section.heading h1 {
	font-size: 2.5rem;
	padding:1rem 0;
	}
	
	section.main-content .woocommerce-MyAccount-navigation ul li {
    padding: 0;
    font-size: 0.8rem;
    font-weight: bold;
	
	}
	
	section.main-content .woocommerce-MyAccount-navigation ul {
	list-style: none;
	padding-right: 0;
	margin-bottom: 2rem;
	}
	
	.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
	width:100%;
	overflow: hidden;
	}

	
	.search-area {
	top:65px;
	}
	
	#searchform input {
	font-size: 2rem;
	width: 167px;
	}
	
	.button {
	height:auto;
	}
	
	h3 {
	font-size: 2rem;
	}
	
	.woocommerce-account .woocommerce .col2-set, .woocommerce-account .woocommerce-page .col2-set {
	margin-top:3rem;
	}
	
	.woocommerce-cart-form {
		max-width: 85%;
		margin:auto;
	}
	
	
	
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    opacity: 0.5;
    background: #ccc;
    padding: 0 2rem;
    color: #666;
}
	
	.woocommerce table.shop_table td, .woocommerce table.shop_table th {
		padding:25px 0;
	}
	
	woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    width: 100%;
    max-width: 85%;
    margin: auto;
    padding: 2rem;
    background: #f7f7f7;
	}
	
	section.shipping-calculator-form {
		background: transparent;
	}
	
	.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
		width:100%;
	}
	
	
	.woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background: transparent;
	}

	
	#customer_details {
	padding-right:0;
	}
	
	
	#order_review, #customer_details {
	width:100%;
	}
	
	
	.woocommerce-checkout h3#order_review_heading {
	margin-top: 2rem;
	width: 100%;
	float: left;
	}
	
	.woocommerce .products ul, .woocommerce ul.products {
	display: block;
	}
	
	
	.tax-product_cat section.main-content p {
	font-size: 0.9rem;
	}
	
	
	header.header img.logo {
	max-width: 123px;
	}
	
	
	header.header {
	padding: 1rem 0;
	}
	
	.search-trigger, .menu-trigger, .user-account, .cart-head {
	font-size: 0.95rem;
	}
	
	.menu-trigger i {
	font-size: 1.rem;
	display: inline-block;
	text-align: right;
	float: right;
	padding-left: 12px;
	position: relative;
	top: 3px;
	}
	
	.instagram h3 {
		font-size: 1.8rem;
	}
	
	h2 {
    font-size: 2.5rem;
	}
	
	.signup h2 {
		margin-bottom:1rem;
	}
	
	.menu-trigger i {
		font-size: 1rem;
	}
	
	.item label {
		transform: translateY(0);
	}
	
	
	.woocommerce ul.products li.product:hover .woocommerce-loop-product__title {
    position: initial;
    transform: none;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
    position: initial;
       transform: none;
	}
	
	
	product-filter {
    position: absolute;
    top: 30px;
    width: 100%;
    left: 2rem;
    max-width: 1366px;
    text-align: left;
    transform: 0;
    z-index: 80;
	}
	
	.product-filter-menu {
	padding: 1rem 4rem 4rem 2rem;
	top: 4rem;
	}
	
	.product-filter > span {
		width:180px;
		left:0;
	}

		.single-product-content ul.product-icons, .single-product-content .product-colors ul, .single-product-content .single-product-stats .col.sku, .single-product-content .single-product-stats .col, .single-product-content .woocommerce-Price-amount.amount {
		border-color:#efefef;
	}
	
	
	
}

@media only screen and (max-width:680px) {	
	
	
	
.notice img {
    height: 26px;
    }
	
	
	
.home #banners .image-price img {
	float:right;
	max-width: 164px;
}




.home #banners .image-price {

    transform: translateY(-108px);

    
    
    
}



	
	
			
	
	.single-product-content .product-attributes .col-xs {
		min-width: 50%;
		max-width: 50%;
		
	}
	
	
	.single-product .attribute.additional {
		min-height: 100%;
	}
	
	.single-product .attribute.additional p {
		font-size: 0.65rem;
	}
	
	.single-product-content .product-attributes .col-xs {
    font-size: 0.8rem;
}
	
	
	#popupDiv .container, header .container {
		    padding-left: 1rem;
    padding-right: 1rem;
	}
	
	.single-product .attribute.additional a {
		font-size: 0.8rem;
	}
	
	body {
		width: 100%;
    overflow-x: hidden;
	}

	
	p.stock.available-on-backorder, p.stock.out-of-stock, p.stock.in-stock {
    padding-right: 0;
    font-size: 0.7rem;
    line-height: 1.5;
	}
	
	.desktop-alert {
		display: none;
	}
	
	.mobile-alert {
		display:block;
	}
	

	
	body .hustle-ui .hustle-button-icon.hustle-button-close {
    right: 24px;
    top: 34px;
    }
		
	.search-area {
    top: 55px;
	}	
	
	.single-product-content .single-product-stats .col, .single-product-content .woocommerce-Price-amount.amount {
		padding: 10px 0;
		font-size: 0.9rem;
	}
	
	body .zip-widget__tagline a.learn-more {
    display: inline;
    margin-left: 5px;
    font-size: 9px;
    vertical-align: middle;
    color: #0974d4;
    line-height: 30px;
    position: relative;
    top: 2px;
	}
	
	
	.single-product .guide-only {
		font-size: 0.8rem;
	}
	
	.single-product-content .container {
		width:100%;
		max-width: 95%;
	}
	
	
	#wpsl-wrap #wpsl-result-list li {
		width:100%;
		border:0;
	}
	
	#wpsl-wrap.wpsl-store-below #wpsl-result-list li {
    margin: 1rem 0;
    padding: 0;
    text-align: left;
    border-right:0;
	}
	
	
	#wpsl-stores .wpsl-store-location p > strong a {
		font-size: 1.6rem;
	}
		
	.mobile-menu, .enquire-slide {
		width:220px;
		min-width: 220px;
	}
	
	
	.mobile-menu .account-options li.cart-head .cart-contents-count {
    font-size: 0.8rem;
    font-weight: bold;
	}
	

	
	.mobile-menu, .enquire-slide {
		padding-right:1rem;
		max-width: 300px;
		width:300px;
	}
	
	#gform_wrapper_2 input#input_2_1 {
		font-size: 0.8rem;
	}
	
	.signup .gform_wrapper .gform_footer {
    padding: 0;
    margin: 0;
    clear: both;
    width: 100%;
	}
	
	.search-inner {
    background: #DDE6E6;
    padding: 1rem 2rem 2rem 2rem;
    width: 100%;
	}
	
	
.woocommerce-account .banner h1 {

	font-size: 2rem;
}
	
	.page-template-template-contact section.main-content h2 {
		line-height: 1;
	}
	
		.page-template-template-contact section.main-content p {
			font-size: 0.95rem;
		}
	
.page-template-template-contact .contact-options .phone, .page-template-template-contact .contact-options .store-locator {
    font-size: 1rem;
    margin-right: 0;
    margin-top: 2rem;
}

.page-template-template-contact .contact-options .store-locator i {
    display: inline-block;
    text-align: center;
    font-size: 1.2rem;
    margin-bottom: 10px;
    margin-right: 9px;
}
	
	.page-template-template-contact .contact-options .phone i {
    font-size: 1.2rem;
    position: relative;
    top: 3px;
    margin-right: 3px;
	}
	
	body .signup .gform_wrapper ul li.gfield {
		margin-top:0;
	}
	
	.signup .gform_wrapper form.gf_simple_horizontal {
		display: block;
	}
	
	.signup .gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100%;
    max-width: 100%;
	}
	
	 .woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
		 margin: 0;
    font-size: 0.75rem;
    font-weight: bold;
    padding: 0;
	 }
	 
	
	
	.single-wpsl_stores .wpsl-locations-details {
		margin:1rem 0 0 0;
	}
	
	.woocommerce table.shop_table td, .woocommerce table.shop_table th {
		padding:10px 0;
	}
	
	footer a {
		padding:0;
	}
	
	.payment-options {
    float: right;
    top: 0;
    margin-top: 0;
    position: relative;
    margin: 0;
	}
	
	 .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text+.button, .woocommerce-cart table.cart td.actions .coupon .input-text {
		 width:100%;
		 text-align: center;
	 }
	
	.woocommerce-cart .main-content .container {
		padding-left:0;
		padding-right:0;
	}
	
	#gform_wrapper_2 input {
		padding-bottom: 0px!important;
	}
	
	.single-product .free-delivery {
		font-size: 0.85rem;
	}
	
	.gform_wrapper span.gform_description {
		font-size: 0.8rem;
	}
	
	.single-product-content .product-attributes h2 {
		font-size: 1.4rem;
	}
	
	.container {
		max-width: 100%;
	}
	
	#gform_wrapper_2.gform_wrapper h3.gform_title {
		margin-top:0;
	}
	
	.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=image]):not([type=file]) {
		line-height: 1;
	}
	
	#gform_wrapper_2.gform_wrapper textarea.medium {
		height:60px;
	}
	
	body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px!important;
	}
	
	footer a {
	font-size:0.85rem;
	padding:0;
	}
	
	section.heading h1 {
	font-size: 1.8rem;	
	}

	.mobile-menu h3 {
	padding-bottom: 10px;
	margin-bottom: 0;
	border-bottom: 1px solid #808080;
	margin-top: 2rem;
	font-size: 1.2rem;
	}
	
	.mobile-menu {
	min-width: 300px;
	}
	
	.mobile-menu a {
	font-size: 0.85rem;
	}
	
	.mobile-menu h3 {
	font-size: 1.5rem;
	}
	
	
	.menu-trigger i {
	padding-left:0;
	}
	
	.menu-trigger:before {
	content:'';
	}
	
	.padding {
	padding-top:25px;
	padding-bottom:25px;
	}
	
	.container {
	padding-left:1.5rem;
	padding-right:1.5rem;
	}
	
	header.header {
	    padding-top: 18px;
	    padding-bottom: 15px;
	}
	
	.popupDiv .container, header .container {
    padding-left: 1rem;
    padding-right: 1rem;
	}
	
	header.header img.logo {
	max-width: 84px;
	}	 
	
	.search-trigger, .menu-trigger, .user-account, .cart-head {
	margin-left:25px;
	}
	
	.banner h1 {
	font-size: 1.3rem;
	bottom:2rem;
	}
	
	.signup input[type=text], .signup input[type=email], .signup .button {
	width:100%;
	margin-bottom: 10px;
	}
	
	footer .col ul li {
	width:50%;
	padding-right:1rem;
	}
	
	.banner:before {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 70%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 70%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
	}
	
	.mobile-menu {
	padding:1.5rem;
	padding-bottom:100px;
	}
	
	.woocommerce a.remove {
    font-size: 2rem;
    color: #c69889!important;
    font-weight: 200;
    text-align: left;
	}
	
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		padding: 10px;
		font-size: 0.85rem;
		transform: translateY(0);
		position: relative;
    bottom: 0;
	}
	
	
.woocommerce #banners ul.slides li {
	height:300px;
	min-height: auto;	
	}
	
	
	
	.single-product #banners .flex-control-nav {
		bottom:2rem;
	}
	
	
	
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:100%;
		margin:0 0 1rem 0;
	}
	
		
	h1 {
	    font-size: 2.200rem;
	}

	.single-product-content h2 {
		font-size: 1.2rem;
		margin-top:2rem;
	}
	
	.single-product-content ul.product-icons {
		padding:0;
	}
	
	.single-product-content ul.product-icons li {
		width:100%;
		padding:5px 0;
		margin:0;
		font-size: 0.85rem;
		border-bottom:1px solid #efefef;
	}
	
	
	.single-product-content .product-attributes h2 {
    padding-left: 0;
    margin-bottom: 0;
	}

	
	.single-product-detail {
		padding:2rem 0 0 0;
	}

	
	.single-product-content .product-attributes {
		padding-bottom:1rem;
	}
	
	.single-product-content .product-colors h3 {
		font-size:1.1rem;
	}
	
	.single-product-content ul.product-icons img {
		width:30px;
		height:30px;
	}
	
	.single-product-content .product-colors ul li {
		width:24%;
	}
	
	
	.single-product h1 {
	font-size: 2.200rem;
    line-height: 1;
    margin-bottom: 20px;
    }
    
    .single-product-stats .product_meta {
	    display:none;
	   
    }
    
    .single-product-stats form.cart {
	    margin-top:1rem;
    }
    
    .single-product-stats .quantity {
	    float:left;
    }
	
	 .single-product-stats .col {
		width:100%;
		display: block!important;
		border-bottom: 1px solid #efefef;
		font-size: 0.85rem;
	}
	
	
	.payment-options { 
	    float: left;
    top: 0;
    margin-top: 2rem;
    position: relative;
    margin: 2rem 0 0 0;
    width: 100%;
    }
	
	footer img {
		margin-left:0;
		margin-right:2px;
	}
	
	footer ul.social a {
		line-height: 34px;
	}
	
	
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		margin:1rem 0;
		width: 100%;
	}
	
	.product-filter {
	    position: relative;
	    top: 0;
	    width: 100%;
	    left: auto;
	    max-width: 1366px;
	    text-align: left;
	    transform: none;
	    z-index: 80;
	    margin-top:0.5rem;
	    margin-bottom: 1rem;
	}
	
	
	.product-filter-menu h3 {
		font-size: 1.1rem;
	}
	
	.product-filter-menu ul li {
		font-size: 0.85rem;
	}
	
	.product-filter-menu {
	 padding:0 0;
	}
	
	.product-filter-menu {
		width:100%;
		padding-left:1rem;
	}
	
	.product-filter > span {
    width: 180px;
    left: 0;
    margin: auto;
    font-size: 0.85rem;
	}
	
	.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
    float: left;
    width: 100%;
    margin-bottom: 1rem;
    text-align: center;
	}

	.woocommerce-error, .woocommerce-info, .woocommerce-message {
		text-align: center;
	}
	
	.woocommerce-account .woocommerce .col2-set .col-1, .woocommerce-account .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2.woocommerce-Address, .woocommerce-page .col2-set .col-2.woocommerce-Address {
		width:100%;
	}
	
	.woocommerce-account .addresses .title h3 {
		margin-bottom:0;
	}
	
	.woocommerce-address-fields {
		text-align: left;
	}
	
	#banners ul.slides li {
		height:420px;
	}
	
		 
} 



@media only screen and (max-width: 400px) {	

 
 
 }
 


